@charset "utf-8";
/* CSS Document */

/*
  
 * Filename		 		style.css
 * Website				
 * Author				InMotion Hosting - http://inmotionhosting.com 

 */



@font-face {
    font-family: 'GeosansLightRegular';
    src: url('../fonts/geosanslight-webfont.eot');
    src: url('../fonts/geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geosanslight-webfont.woff') format('woff'),
         url('../fonts/geosanslight-webfont.ttf') format('truetype'),
         url('../fonts/geosanslight-webfont.svg#GeosansLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GeosansLightMediumItalic';
    src: url('../fonts/geosanslight-oblique-webfont.eot');
    src: url('../fonts/geosanslight-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geosanslight-oblique-webfont.woff') format('woff'),
         url('../fonts/geosanslight-oblique-webfont.ttf') format('truetype'),
         url('../fonts/geosanslight-oblique-webfont.svg#GeosansLightMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




html, body {margin:0;padding:0; height:100%; weight:100%;}

body {background:#e8edf0; font-family:Arial, Helvetica, sans-serif;}

h1 {}
h2 {font-family: 'GeosansLightRegular';}
h3 {}
h4 {}
h5 {}
h6 {font-size:18px; font-weight:normal; color:#2e3e4a; margin-bottom:10px;}

p {color:#586b79; font-size:16px; line-height:24px; margin-bottom:24px;}

a:link, a:visited {text-decoration:none; outline:none;}
a:hover, a:focus {text-decoration:underline; outline:none;}



/* insert this class where you need to clear inline items */
.clearall {clear:both;}


/* float images left or right - adjust margins as needed */
.left-img {float:left; margin:0 10px 0 0;}
.right-img {float:right; margin:0 0 20px 20px;}

/*** LAYOUT STYLES ***/

#header-wrap, #nav-wrap, #footer-wrap, #footer-wrap-home {width:100%;}
#header, #container, #container-home, #content, #content-home, #footer {margin:0 auto; width:980px;}



/* NAVIGATION */
#nav-wrap {height:45px; background:url(../_img/bgtop.png) repeat-x; margin-top:12px;}
#nav {width:789px; float:right;}
#nav ul {margin:0; text-align:center;font-family: 'GeosansLightRegular'; font-size:14px;}
#nav li {float:left; width:130px;}
#nav li a, #nav li a:visited {display:block; width:130px; text-decoration:none; padding:0 0 0 5px; height:45px; line-height:45px; color:#fff;}
#nav li a:hover, #nav li a:focus {color:#fff; background:#092034;}


body#pageAbout li#navAbout a {color:#fff;  background:#092034;}
body#pageGallery li#navGallery a {color:#fff;  background:#092034;}
body#pageMedia li#navMedia a {color:#fff;  background:#092034;}
body#pageFaqs li#navFaqs a {color:#fff;  background:#092034;}
body#pageQuote li#navQuote a {color:#fff; background:#092034;}
body#pageTestimonials li#navTestimonials a {color:#fff;  background:#092034;}
body#pageContact li#navContact a {color:#fff; background:#092034;}




/* CONTENT */

#container {background:url(../_img/bg-snow-tr.png) top right no-repeat; min-height: 75%; margin-bottom: -65px; position: relative;}
#content {background:url(../_img/bg-snow-bl.png) left bottom no-repeat;}
#container-home {background:none;}
#content-home {background:none;}

#content-left {float:left; width:191px;}
#logo {float:left; width:175px; height:214px; margin:-57px 0 0 0; background:#091f34; padding:8px;}
#logo img {border:1px solid #5d6e79;}
#tagline {margin:60px 0 0 0;}
#tagline h2 {font-family: 'GeosansLightRegular'; font-weight:normal; line-height:70px; font-size:30px; text-align:center; color:#092034; padding-top:40px;}



#content-right {float:right; width:769px; padding:60px 0 0 0;}

#content-right ul {list-style-image:url(../_img/bullet.png); color:#586b79; font-size:16px; margin:0 0 20px 30px;}
#content-right li {padding-bottom:8px;}

#client-list {width:796px; padding:0 0 0 20px; margin:30px 0 20px 0;}
#client-list h2 {text-align:center; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#2e3e4a; font-size:22px; margin:10px 0 20px -90px;}
#client-list .list {float:left; width:33%;}
#client-list ul {list-style-image:url(../_img/bullet.png); color:#586b79; font-size:16px;}
#client-list li {padding-bottom:10px;}

.indent {text-align:right; margin-top:-16px; margin-bottom:20px;}


/* FOOTER */

.clearfooter {height: 65px; clear: both;}

#footer-wrap {height:65px; position:relative; bottom:10px; background:url(../_img/bgtop.png) top repeat-x; margin-top:10px;}
#footer-wrap-home {height:65px; position:absolute; bottom:10px; background:url(../_img/bgtop.png) top repeat-x; margin-top:12px;}
#footer {}
#footer p {}

.spacing {padding-left:40px;}

#footer a, #footer a:visited {}
#footer a:hover, #footer a:focus {}

#contact {width:600px; float:left; margin:12px 0 0 0;}
#contact h2 {font-size:18px; display:inline; color:#fff;}
#contact p {color:#dbd9d9; font-size:12px; display:inline;}

#social {width:300px; float:right;}
#social img {float:right; margin:14px 0 0 8px;}

#copyright {width:980px; margin:10px auto 20px auto;}
#copyright p {font-size:10px; color:#758693; text-align:center;}
#copyright a, #copyright a:visited {color:#4d667a;}
#copyright a:hover, #copyright a:focus {color:#4d667a;}



/* Errors */

#404wrap {margin:20px auto; width:800px; height:400px; background:#f2f2f2; border:1px solid #e3e3e3; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
#404wrap h1 {font-size:18px; margin:20px; text-align:center;}
#404wrap p {margin:20px; text-align:center;}
#404wrap ol {margin:40px;}
#404wrap ul {margin:40px;}
#404wrap li {padding-bottom:8px;}
#404wrap a:link, #404wrap a:visited {color:#01759d; text-decoration:none; outline:none;}
#404wrap a:hover, #404wrap a:focus {color:#e26c1d; text-decoration:underline; outline:none;}
